  .first-section-left{
      width: 892px;
      margin: 0;
  }

  .first-section-left .left-top{
    width: 892px;
    background-color: #fff;
  }
  .first-section-left .left-top .gallery-top .swiper-wrapper .swiper-slide .top-right{
    width: 630px;
  }

  .first-section-left .left-top .gallery-thumbs {
    width: 590px;
}

.first-section-left .left-bottom .Sign{
  width: 441px;
}
.first-section-left .left-bottom .Advertisement{
  width: 441px;
}


.chief-Editor .thirdRight  .adress {
  padding: 0 15px;
}

.chief-Editor .thirdRight .adress p {
  font-size: 14px;
  margin-bottom: 25px;
}

footer{
    margin-top:20px;
}

















